@charset "utf-8";
.display-pc{ display:inherit !important;}
/*********************************** MENU PRINCIPAL  ****************/
#logo{  width:100%; height:auto; float:left; padding:1% 0%; background:#eef1f7;}
#menu_botones{ width:70%; height:auto; float:left; background:#eef1f7; border-top:#ffffff 1px solid; padding: 0% 15%;}
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1250px;}
#botones li { display:inline; }
#botones li a {  
	font-family: titulo;
	font-size: 16px;
	color: #00c2e8;
	text-decoration: none;	
	width:25%;
	padding:2% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	}
#botones li a:hover{
	font-family: titulo;
	font-size: 16px;
	color: #ff4527;
	text-decoration: none;	
	width:25%;
	padding:2% 0%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: titulo;
	font-size: 16px;
	color: #ff4527;
	text-decoration: none;	
	width:25%;
	padding:2% 0%;
	float:left;
} 
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#01d59c; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_tiktok{ width:70%; height:auto; float:left; background:#000; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*********************************** PIE  ********************/
.pie_9{ width:25%; height:auto; float:left;}
.pie_10{ width:30%; height:auto; float:left; margin:0px 4% 0% 4%; border-left:#ff6048 1px solid; border-right:#ff6048 1px solid; padding:0% 5% 0% 5%; }
.pie_11{ width:25%; height:auto; float:left; }
.pie_12{ width:100%; height:auto; float:left; margin-top:2%; border-top:#ff6048 4px solid; }
.pie_13{ width:60%; height:auto; float:left; margin-top:2%;}
.pie_14{ width:30%; height:auto; float:right; margin-top:2%;}
/*********************************** ESLOGAN  *****************************/
.cont_18{ width:18%; height:auto; float:left; margin-right:2%;}
/*********************************** CLIENTES  *****************************/
#clientes{ width:14%; height:auto; float:left; margin:0% 3%;}
/*********************************** NOSOTROS  **********************/
#cont_4_cont{ width:100%; height:auto; float:left;  margin-bottom:20px; border-bottom:#f8f9fb solid 1px;}
#cont_5{ width:100%; height:auto; float:left; }
.cont_8{ width:21%; height:300px; float:left;  margin-right:2%;}
.cont_9{ width:45%; height:auto; float:left; margin-right:2%;}
.cont_10{ width:30%; height:auto; float:left; }
/*********************************** SERVICIOS  *******************************/
.cont_1{ width:31%; height:auto; float:left; }
.cont_2{ width:31%; height:auto; float:left; margin:0px 2%;}
.cont_3{ width:31%; height:auto; float:left; }
.cont_4{ width:31%; height:auto; float:left; margin-left:18%;}
/*********************************** POLITICAS  ***********************/
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left; }
/*********************************** CONTACTO  ***********************/
.formulario_3{ width:60%; height:auto; float:left; margin: 0% 20%;}
.casilla{ width:95%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px; }
.comentarios{ width:100%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px;  }
/*********************************** TIPOGRAFIAS  ****************/
.Texto {
	font-family: Arial;
	font-size: 14px;
	color: #545454;
	text-decoration: none;
	line-height: 21px;
}
.Titulo {
	font-family: titulo;
	font-size: 45px;
	color: #002274;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: Sub_titulo;
	font-size: 17px;
	color: #ff4327;
	text-decoration: none;
}
.Texto_pie {
	font-family: sub_titulo;
	font-size: 14px;
	color: #ffe7e3;
	text-decoration: none;
}
.Textotop {
	font-family: sub_titulo;
	font-size: 20px;
	color: #ffcdc5;
	text-decoration: none;
}